SELECT A.LINK_ID, A.PRCN_DT, TO_DATE(A.PRCN_DT, 'YYYYMMDDHH24MISS') AS PRCN_DT2,
       A.TFVL, A.SPED, A.OCPY_RATE, A.TRVL_HH, B.CMMN_CD_KOR_NM CMTR_GRAD_CD, 
       DECODE(A.MISS_YN, 'Y', '°áÃø', 'N', 'ÃøÁ¤', '-' ) MISS_YN, A.PRCN_SPED, A.SMTH_SPED, 
       A.ADJS_SPED, A.PTRN_SPED, NVL(C.CMMN_CD_KOR_NM, '-') PRCN_SORC, 
       NVL(D.CMMN_CD_KOR_NM, '-') ADJS_SORC, A.DATA_NUM 
  FROM TB_LINK_TRAF_HS A, 
       (SELECT CMMN_CD, CMMN_CD_KOR_NM 
          FROM TB_CMMN_CD 
         WHERE CMMN_CLSF_CD = 'LTC' 
       ) B,
       (SELECT CMMN_CD, CMMN_CD_KOR_NM 
          FROM TB_CMMN_CD 
         WHERE CMMN_CLSF_CD = 'CST' 
       ) C, 
       (SELECT CMMN_CD, CMMN_CD_KOR_NM
          FROM TB_CMMN_CD 
         WHERE CMMN_CLSF_CD = 'MCS'
       ) D 
 WHERE A.CMTR_GRAD_CD = B.CMMN_CD 
   AND A.PRCN_SORC    = C.CMMN_CD(+) 
   AND A.ADJS_SORC    = D.CMMN_CD(+) 
   AND A.PRCN_DT BETWEEN '20131124172500' 
                     AND '20131124182500'
   AND A.LINK_ID IN ('3850419000')
 ORDER BY A.PRCN_DT, A.LINK_ID
